tid||订单号
status||订单状态
BUYER_NICK||买家QQ
BUYER_MESSAGE||买家购买附言
RECEIVER_NAME||收货人姓名
RECEIVER_STATE||收货地址-省市
RECEIVER_ADDRESS||收货地址-街道地址
RECEIVER_ZIP||邮编
POST_FEE||运费
RECEIVER_MOBILE||收货人手机
RECEIVER_PHONE||收货人电话
SHIPPING_TYPE||买家选择运送方式
SELLER_MEMO||卖家备忘内容
CREATED||订单创建时间
PAY_TIME||财付通付款时间
SHIPPING_TYPE||物流公司(10个字节)
EXPRESS_NO||物流单号(20个字节)
PAYMENT||总金额